	#pu1925.PamphletThumbSelected #u1925
	{
		border-style: solid;
		border-width: 1px;
		border-color: #4CB2AC;
		background-color: #4CB2AC;
	}

	#u1257
	{
		background: -webkit-gradient(linear, center top, center bottom, from(#9CEDE1),color-stop(100%, #FFFFFF));
		background: -webkit-linear-gradient(top,#9CEDE1 ,#FFFFFF 100%);
		background: linear-gradient(to bottom,#9CEDE1 ,#FFFFFF 100%);
	}

	#u12084
	{
		border-color: #DEDEDE;
		background-color: transparent;
	}

	#u12084:hover
	{
		border-color: #999999;
	}

	#buttonu1270
	{
		-webkit-transition-duration: 0.5s;
		-webkit-transition-delay: 0s;
		-webkit-transition-timing-function: ease;
		transition-duration: 0.5s;
		transition-delay: 0s;
		transition-timing-function: ease;
		background-image: url("../images/blank.gif");
		border-style: solid;
		border-width: 1px;
		border-color: #4CB2AC;
		background-color: transparent;
	}

	#pbuttonu1270:hover #buttonu1270
	{
		border-style: solid;
		border-width: 1px;
		border-color: #4CB2AC;
		background-color: #4CB2AC;
		border-radius: 0px;
	}

	#pbuttonu1270.ButtonSelected #buttonu1270
	{
		border-width: 0px;
		background-color: #4CB2AC;
		border-radius: 0px;
	}

	#u1271-4
	{
		background-color: transparent;
		text-align: center;
		line-height: 16px;
		letter-spacing: 1px;
		color: #4CB2AC;
		font-size: 13px;
		font-family: open-sans, sans-serif;
		font-weight: 400;
	}

	#pbuttonu1270:hover #u1271-4 p
	{
		color: #FFFFFF;
		visibility: inherit;
	}

	#u12088
	{
		border-width: 0px;
		border-color: transparent;
		background-color: #191919;
		background-color: rgba(0,0,0,0.9);
		opacity: 0.85;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=85)";
		filter: alpha(opacity=85);
		-pie-background: rgba(0,0,0,0.9);
	}

	#u12091,#u12066,#u12097
	{
		border-width: 0px;
		border-color: transparent;
		background-color: transparent;
	}

	#u12097:hover
	{
		background-color: #999999;
	}

	#u12097:active
	{
		background-color: #6B6B6B;
	}

	#u12236
	{
		display: block;
	}

	.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* pamphlet2 */
	{
		cursor: pointer;
	}

	#buttonu1264
	{
		-webkit-transition-duration: 0.5s;
		-webkit-transition-delay: 0s;
		-webkit-transition-timing-function: ease;
		transition-duration: 0.5s;
		transition-delay: 0s;
		transition-timing-function: ease;
		background-image: url("../images/blank.gif");
		border-color: #4CB2AC;
		background-color: transparent;
	}

	#buttonu1264:hover
	{
		background-color: #4CB2AC;
		border-radius: 0px;
	}

	#u1265-4
	{
		background-color: transparent;
		text-align: center;
		line-height: 16px;
		letter-spacing: 1px;
		color: #4CB2AC;
		font-size: 13px;
		font-family: open-sans, sans-serif;
		font-weight: 400;
	}

	#buttonu1264:hover #u1265-4 p
	{
		color: #FFFFFF;
		visibility: inherit;
	}

	#buttonu1260
	{
		-webkit-transition-duration: 0.5s;
		-webkit-transition-delay: 0s;
		-webkit-transition-timing-function: ease;
		transition-duration: 0.5s;
		transition-delay: 0s;
		transition-timing-function: ease;
		background-image: url("../images/blank.gif");
		border-color: #4CB2AC;
		background-color: transparent;
	}

	#buttonu1264.ButtonSelected,#buttonu1260:hover
	{
		background-color: #4CB2AC;
		border-radius: 0px;
	}

	#buttonu1260.ButtonSelected
	{
		background-color: #46B3AC;
		border-radius: 0px;
	}

	#u1261-4
	{
		background-color: transparent;
		text-align: center;
		line-height: 16px;
		letter-spacing: 1px;
		color: #4CB2AC;
		font-size: 13px;
		font-family: open-sans, sans-serif;
		font-weight: 400;
	}

	#buttonu1260:hover #u1261-4 p
	{
		color: #FFFFFF;
		visibility: inherit;
	}

	#buttonu1262
	{
		-webkit-transition-duration: 0.5s;
		-webkit-transition-delay: 0s;
		-webkit-transition-timing-function: ease;
		transition-duration: 0.5s;
		transition-delay: 0s;
		transition-timing-function: ease;
		background-image: url("../images/blank.gif");
		border-color: #4CB2AC;
		background-color: transparent;
	}

	#buttonu1262:hover
	{
		background-color: #4CB2AC;
		border-radius: 0px;
	}

	#u1263-4
	{
		background-color: transparent;
		text-align: center;
		line-height: 16px;
		letter-spacing: 1px;
		color: #4CB2AC;
		font-size: 13px;
		font-family: open-sans, sans-serif;
		font-weight: 400;
	}

	#buttonu1262:hover #u1263-4 p
	{
		color: #FFFFFF;
		visibility: inherit;
	}

	#buttonu1266
	{
		-webkit-transition-duration: 0.5s;
		-webkit-transition-delay: 0s;
		-webkit-transition-timing-function: ease;
		transition-duration: 0.5s;
		transition-delay: 0s;
		transition-timing-function: ease;
		background-image: url("../images/blank.gif");
		border-color: #4CB2AC;
		background-color: transparent;
	}

	#buttonu1262.ButtonSelected,#buttonu1266:hover
	{
		background-color: #4CB2AC;
		border-radius: 0px;
	}

	#buttonu1266.ButtonSelected
	{
		background-color: #4CB2AC;
		border-radius: 0px;
	}

	#u1267-4
	{
		background-color: transparent;
		text-align: center;
		line-height: 16px;
		letter-spacing: 1px;
		color: #4CB2AC;
		font-size: 13px;
		font-family: open-sans, sans-serif;
		font-weight: 400;
	}

	#buttonu1266:hover #u1267-4 p
	{
		color: #FFFFFF;
		visibility: inherit;
	}

	#pbuttonu1270.ButtonSelected #u1271-4 p,#buttonu1264.ButtonSelected #u1265-4 p,#buttonu1260.ButtonSelected #u1261-4 p,#buttonu1262.ButtonSelected #u1263-4 p,#buttonu1266.ButtonSelected #u1267-4 p
	{
		color: #FFFFFF;
		visibility: inherit;
		font-size: 14px;
		font-family: open-sans, sans-serif;
		font-weight: 400;
		font-style: normal;
	}

	#u12240,#u1933
	{
		background-color: transparent;
	}

	#u1934
	{
		border-width: 0px;
		border-color: transparent;
		background-color: #5BCCBE;
	}

	#u1935-14
	{
		border-width: 0px;
		border-color: transparent;
		background-color: transparent;
		text-align: left;
		line-height: 20px;
		letter-spacing: 1px;
		color: #FFFFFF;
		font-size: 12px;
		font-family: open-sans, sans-serif;
		font-weight: 400;
	}

	#u1925
	{
		border-color: #4CB2AC;
		background-color: transparent;
	}

	#u1926-4
	{
		background-color: transparent;
		text-align: center;
		line-height: 13px;
		letter-spacing: 1px;
		color: #4CB2AC;
		font-size: 13px;
		font-family: open-sans, sans-serif;
		font-weight: 400;
	}

	#pu1925:hover #u1926-4 p
	{
		color: #FFFFFF;
		visibility: inherit;
	}

	#pu1925.PamphletThumbSelected #u1926-4 p
	{
		color: #FFFFFF;
		visibility: inherit;
		line-height: 1.4;
	}

	#pu1925:hover #u1925
	{
		border-width: 0px;
		border-color: #999999;
		background-color: #4CB2AC;
	}


